<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="mysql_projuct_阿里云" uuid="2adea2cb-6cb9-4965-868e-db20993c47f2">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://rm-bp1quo50k0q2ok73gi.mysql.rds.aliyuncs.com:3306/bxkc</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="oracle 生产库" uuid="d47b5be6-14c1-4fd3-b108-75141d1efa10">
      <driver-ref>oracle.19</driver-ref>
      <synchronize>true</synchronize>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@121.46.18.113:10522:yanphone</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="mysql_测试" uuid="19d8fc36-28e0-4de8-bed4-c356c7fd53cb">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://192.168.2.170:3306/exportDB?useSSL=no</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="@192.168.2.42" uuid="af0b13f8-830b-4f12-a8e5-48c41c3512ab">
      <driver-ref>oracle.19</driver-ref>
      <synchronize>true</synchronize>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@192.168.2.42:1521:orcl</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="线上阿里云读写d" uuid="4c612c50-dae3-4d00-b623-3146b4a15a26">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://rm-bp1quo50k0q2ok73gi.mysql.rds.aliyuncs.com:3306/bxkc</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="postgres@192.168.2.103" uuid="e7c7ef97-e360-48d6-a6f9-006b9c13ff95">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://192.168.2.103:5432/postgres</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="附件表@121.46.18.113" check-outdated="false" uuid="990bfd71-c638-4a74-ac81-47140f47999e">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://121.46.18.113:5432/postgres</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="@192.168.2.53" uuid="add07915-872f-47e2-8b86-2de756bb3c84">
      <driver-ref>oracle.19</driver-ref>
      <synchronize>true</synchronize>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@192.168.2.53:1521:orcl</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="procurement@116.62.141.83" uuid="8ccde941-d655-416c-9e8b-baaa3aa98c66">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://116.62.141.83:3306/procurement</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="postgres@116.62.141.83" uuid="bfe4378e-557f-4d2e-a255-1076b461c52b">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://116.62.141.83:5432/postgres</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>